body {
  background-color: black;
  background-image: url("https://web.archive.org/web/20060929142135/http://www.geocities.com/sags13/spacebackground.gif");
  
}

.stampnav{
  position: absolute;
  left: 30px;
  top:70px;
  bottom: 20px;
  overflow: auto;
  width: 250px;
  }
  
  ::-webkit-scrollbar {
width: 12px;
height: 12px;
}
::-webkit-scrollbar-track {
border: 1px solid RGBA(75,49,113,0.79);
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
background: RGBA(63,64,160,0.65);  
border-radius: 10px;
}

.sidenav {
  height: 40%;
  width: 166px;
  position: fixed;
  z-index: 1;
  top: 50px;
  left: 100px;
  background-color: #190429;
  overflow-x: hidden;
  padding-top: 20px;
}
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  font-family: Helvetica;
}
/* Style page content */
.main {
  margin-left: 180px; /* Same as the width of the sidebar */
  padding: 30px 200px;
  color: white;
  font-family: Helvetica;
}
h1{
  text-align: center;
  font-size: 80;
  font-family: Helvetica;
  }
p{
  color: white;
  font-family:Helvetica;
}
a:link{
  color:#83e6f7;
  background-color: transparent;
  text-decoration: none;
  font-family: Helvetica;
  }
  a:visited {
  color: #83e6f7;
  background-color: transparent;
  text-decoration: underline;
  font-family: Helvetica;

}
.rainbow {
    text-align: center;
    text-decoration: underline;
}
.rainbow_text_animated {
    background: linear-gradient(to right, #6666ff, #0099ff , #00ff00, #ff3399, #6666ff);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    animation: rainbow_animation 6s ease-in-out infinite;
    background-size: 400% 100%;
}

@keyframes rainbow_animation {
    0%,100% {
        background-position: 0 0;
    }

    50% {
        background-position: 100% 0;
    }